<?xml version="1.0" encoding="utf-8"?>
<Package xmlns="http://schemas.microsoft.com/appx/manifest/foundation/windows10" xmlns:uap="http://schemas.microsoft.com/appx/manifest/uap/windows10" xmlns:mp="http://schemas.microsoft.com/appx/2014/phone/manifest" xmlns:rescap="http://schemas.microsoft.com/appx/manifest/foundation/windows10/restrictedcapabilities" IgnorableNamespaces="uap rescap build" xmlns:build="http://schemas.microsoft.com/developer/appx/2015/build">
  <!--
  此包清单文件由生成过程生成。

  如果重新生成此文件，将丢失对其所做的更改。若要更正此文件中的错误，请编辑源 .appxmanifest 文件。

  有关程序包清单文件的详细信息，请参阅 http://go.microsoft.com/fwlink/?LinkID=241727
 -->
  <Identity Name="6E412B50-530C-4EB4-B595-88835D7A9323" Publisher="CN=User Name" Version="1.0.0.1" ProcessorArchitecture="x64" />
  <mp:PhoneIdentity PhoneProductId="48D96856-515E-4CBC-9FB9-0B513FD2196B" PhonePublisherId="00000000-0000-0000-0000-000000000000" />
  <Properties>
    <DisplayName>小宾短视频监控宝</DisplayName>
    <PublisherDisplayName>User Name</PublisherDisplayName>
    <Logo>iconStoreLogo.png</Logo>
  </Properties>
  <Dependencies>
    <TargetDeviceFamily Name="Windows.Universal" MinVersion="10.0.17763.0" MaxVersionTested="10.0.19041.0" />
    <TargetDeviceFamily Name="Windows.Desktop" MinVersion="10.0.17763.0" MaxVersionTested="10.0.22621.0" />
  </Dependencies>
  <Resources>
    <Resource Language="ZH-CN" />
  </Resources>
  <Applications>
    <Application Id="App" Executable="LiveAnchoView.exe" EntryPoint="Windows.FullTrustApplication">
      <uap:VisualElements DisplayName="小宾短视频监控宝" Description="小宾短视频监控宝" Square150x150Logo="iconMediumTile.png" Square44x44Logo="iconLogo.png" BackgroundColor="transparent">
        <uap:DefaultTile Square71x71Logo="iconSmallTile.png" Wide310x150Logo="iconWideTile.png" Square310x310Logo="iconLargeTile.png" ShortName="小宾短视频监控宝">
          <uap:ShowNameOnTiles>
            <uap:ShowOn Tile="square150x150Logo" />
            <uap:ShowOn Tile="wide310x150Logo" />
          </uap:ShowNameOnTiles>
        </uap:DefaultTile>
        <uap:SplashScreen Image="splashSplashScreen.png" />
      </uap:VisualElements>
    </Application>
  </Applications>
  <Capabilities>
    <rescap:Capability Name="runFullTrust" />
  </Capabilities>
  <build:Metadata>
    <build:Item Name="Microsoft.UI.Xaml.Markup.Compiler.dll" Version="1.0.0.0" />
    <build:Item Name="makepri.exe" Version="10.0.22621.755 (WinBuild.160101.0800)" />
  </build:Metadata>
</Package>